BODY {
	TEXT-ALIGN: center
}
#main_own {
	MARGIN: 0px auto; WIDTH: 960px
}
#top_own {
	CLEAR: left; FLOAT: left; MARGIN: 10px 0px 0px; WIDTH: 100%
}
#top_own #top_right {
	FLOAT: right; MARGIN: 0px 0px 8px; WIDTH: 300px
}
#top_own #top_left {
	PADDING-RIGHT: 0px; FLOAT: left; MARGIN: 0px 0px 8px; WIDTH: 66%
}
#top_own .ad_right {
	CLEAR: left; MARGIN-TOP: 10px
}
#middle_own {
	CLEAR: left; FLOAT: left; MARGIN: 10px 0px; WIDTH: 100%
}
#middle_own #main_right {
	FLOAT: right; MARGIN: 0px 0px 10px; WIDTH: 300px
}
#middle_own #main_left {
	PADDING-RIGHT: 0px; FLOAT: left; MARGIN: 0px 0px 10px; WIDTH: 67%
}
#main_own .ad_right {
	CLEAR: left; MARGIN-TOP: 10px
}
#main_right .info_frame {
	MARGIN-TOP: 10px
}
#main_right .ad01 {
	CLEAR: left; MARGIN-TOP: 10px
}
.thirdframe {
	CLEAR: left; FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 650px
}
#main_left .top_flash {
	CLEAR: left; FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 100%
}
#main_left .thirdframe .md01topic {
	CLEAR: left; FLOAT: left; WIDTH: 650px
}
